@media screen and (max-width: 1080px) {
	
	.container {
		width: 860px;
	}

	.slide-1 .container {
		background-size: auto 320px;
    	background-position: 590px 43px;
	}

	.slide-2 .container {
	    background-size: auto 290px;
	    background-position: 574px 52px;
	}

	.slide-3 .container {
		background-size: auto 280px;
		background-position: 490px 60px;
	}

	.slide-4 .container {
	    background-size: auto 200px;
	    background-position: 502px 154px;
	}

	.cycle-next {
		margin-right: -485px;
	}

	.cycle-prev {
		margin-left: -485px;
	}
	
	.home-left {
        width: 616px;
	}

	.home-row .column {
    	width: 195px;
    	margin-left: 15px;
	}

	.content-left {
	    width: 608px;
	}

	.contact {
	    float: left;
	    margin: 0 0 40px 25px;
	    width: 270px;
	}
	.footer-left {
	    width: 600px;
	}
	.news-links li a {
	    display: block;
	    width: 261px;
	    /*height: 170px;*/
	}
	.column-1, .column-2, .column-3, .column-4 {
		width: 390px;
	}
	.career-img {
	    margin: 25px 30px 0px 60px;
	}
	.content-jobs .content-left {
	    width: 610px;
	}
}

@media screen and (min-width: 995px) {
	nav.site-nav {
		display: block !important;
	}
}

@media screen and (max-width: 994px) {

	#mobile-menu {
	  display: block;
	}

	nav.site-nav {
		position: absolute;
		top:56px;
		right:0;
		margin: 0;
		width: 100%;
		color:#fff;
		width:300px;
		z-index: 1000;
	}

	nav.site-nav ul {
		width: auto;
		margin: 0;
		background:#dc6900;
		-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4);
		-moz-box-shadow:    0px 3px 5px 0px rgba(0, 0, 0, 0.4);
		box-shadow:         0px 3px 5px 0px rgba(0, 0, 0, 0.4);
	}

	nav.site-nav ul li {
	    float: none;
	    margin: 0;
	    padding: 0;
	    border-left: 0;
	}

	nav.site-nav ul li a {
	    color: #fff !important;
	    text-decoration: none !important;
	    display: block;
	    font-size:16px;
		padding: 10px 15px;
		border-bottom: solid 1px #b05400;
	}

	nav.site-nav ul li a:hover {
	    color: #fff;
	    text-decoration: none;
	}

	.site-nav {
		display: none;
	}

	.container {
		width: 700px;
	}

	.slide h2 {
	    font-size: 44px;
	    line-height: 50px;
	}

	.slide-1 .container {
		background-size: auto 300px;
	    background-position: 490px 57px;
	}

	.slide-2 .container {
	    background-size: auto 260px;
	    background-position: 470px 71px;
	}

	.slide-3 .container {
	    background-size: auto 250px;
	    background-position: 400px 85px;
	}

	.slide-4 .container {
		background-size: auto 180px;
		background-position: 400px 180px;
	}

	.cycle-next {
		margin-right: -404px;
	}

	.cycle-prev {
		margin-left: -404px;
	}

	.slideshow-nav ul li a {
	    font-size: 14px;
	    line-height: 1.3;
	    margin-top: 15px;
	}

	.home-left {
        width: 700px;
        margin-bottom:40px;
	}

	.home-row .column {
    	width: 223px;
	}

	.home-right {
	    float: none;
	    width: 700px;
	    clear:both;
	}

	.content-left {
		float: none;
		width: 700px;
	}

	.content-right {
		float: none;
		width: 700px;
		border-top: solid 1px #ccc;
		padding-top:30px;
		margin-top:30px;
		margin-bottom:20px;
	}

	.content-right:after {
	    visibility: hidden;
	    display: block;
	    font-size: 0;
	    content: " ";
	    clear: both;
	    height: 0;
	}

	#content .topic-slideshow {
	    float: right;
	    width: 340px;
	}

	#content .topic-slideshow ul li a div.link {
		width: 320px;
	}

	.sb-topics-list {
		float:left;
		width:320px;
		margin-left:18px;
	}

	.block-twitter {
		clear: both;
	}

	body#page-third-party-trust .sb-topics-list {
		width: 222px;
	}

	body#page-digital-trust .sb-topics-list {
		width: 222px;
	}

	body#page-transformation-confidence .sb-topics-list {
		width: 222px;
	}

	body#page-risk-and-controls-optimisation .sb-topics-list {
		width: 222px;
	}

	body#page-articles .sb-topics-list,
	body#page-videos .sb-topics-list,
	body#page-publications .sb-topics-list {
	    width: 340px;
	    margin-left: 0px;
	}

	body#page-third-party-trust .extra-links,
	body#page-digital-trust .extra-links,
	body#page-transformation-confidence .extra-links,
	body#page-risk-and-controls-optimisation .extra-links {
		width: 220px;
	}

	.extra-links {
		margin-left: 0px;
		width:220px;
		float: none;
	}

	.download-brochure {
		float: left;
	}

	.center-column-wrapper {
		float: left;
		margin-left:18px;
		width:220px;
	}

	.sb-article-wrapper {
		width: auto;
		clear: both;
	}

	.sb-article-wrapper h3 {
	    width: auto;
	}
	
	.sb-article div.link {
	    width: 200px;
	}

	.sb-article {
		width: auto;
	}


	.sb-topics li {
		float:left;
		width: 340px;
	}

	.sb-topics li:nth-child(1), .sb-topics li:nth-child(3) {
		margin-right:20px;
	}

	.sb-topics li a {
		width:320px;
	}

	.sb-topics li a div {
		width:320px;
	}

	.contact {
	    width: 216px;
	}

	#content .publications li:last-child, #content .articles li:last-child, #content .service-block:last-child {
		padding-bottom:0;
		margin-bottom:0;
		border:0;
	}

	.footer-left {
	    width: 100%;
	    float:none;
	}

	.footer-social {
	    float:none;
	    padding-top: 10px;
	}

	.footer-social ul li {
	    margin: 0 15px 0 0;
	}

	.news-links li a {
	    width: 216px;
	}

	body#page-subscribe #content .topic-slideshow {
		float: left;
	}

	.column-1, .column-2, .column-3, .column-4 {
	    width: 310px;
	}

	.content-jobs .content-left {
	    width: 100%;
	    padding-top: 10px;
	}

	.content-jobs .content-right {
		padding-top:0;
		border-top:0;
	}

	.sb-topics-list {
		width: 340px;
	}

	.sb-contact {
		float:left;
		width: 340px;
	}

	.career-img {
	    margin: 20px 30px 0px 20px;
	    width: 240px;
	}

}

@media screen and (max-width: 839px) {
	.cycle-prev, .cycle-next {
		display: none;
	}
}

@media screen and (max-width: 767px) {

	.container {
		width: auto;
		padding: 0 15px;
	}

	#mobile-menu {
	  right:15px;
	}

	nav.site-nav ul {
		margin: 0 15px;
	}

	#slideshow {
		height: 400px;
		margin-bottom: 20px;
	}

	.slide .container {
		height: 400px;
		margin: 0 15px;
		padding:0;
	}

	.slide h2 {
	    font-size: 36px;
	    line-height: 1.2;
	    padding: 30px 0 0 0;
	}

	.slide a {
		margin-top: 40px;
	}

	.slide-1 .container {
		background-size: auto 240px;
	    background-position: right 40px;
	}

	.slide-2 .container {
	    background-size: auto 150px;
	    background-position: right 46px;
	}

	.slide-3 .container {
	    background-size: auto 160px;
	    background-position: right 40px;
	}

	.slide-4 .container {
		background-size: auto 120px;
		background-position: right 160px
	}

	.cycle-pager {
	    right: 15px;
	}

	.home-left {
	    width: 100%;
	    margin-bottom: 0;
	}

	.home-right {
	    width: 100%;
	}

	.home-row .column {
		width:100%;
		float: none;
		margin-left: 0;
		margin-bottom: 20px;
		padding-bottom:20px;
		border-bottom: solid 1px #ccc;
	}

	#content {
		margin-bottom: 20px;
	}

	.content-left {
		width: 100%;
	}

	.content-right {
		width: 100%;
	}

	body#page-subscribe .content-left iframe {
	  width: 100%;
	}

	.sb-topics-list {
	    float: none;
	    width: auto;
	    margin-left: 0;
	}

	body#page-articles .sb-topics-list,
	body#page-videos .sb-topics-list,
	body#page-publications .sb-topics-list {
	    width: auto;
	}

	.sb-topics li {
	    float: none;
	    width: auto;
	    margin-right:0 !important;
	    overflow: hidden;
	}

	.sb-topics li a {
		width: auto;
	}

	#content .topic-slideshow {
	    float: none;
	    width: auto;
	}

	body#page-subscribe #content .topic-slideshow {
		float: none;
	}

	body#page-third-party-trust .sb-topics-list {
		width: auto;
	}

	body#page-digital-trust .sb-topics-list {
		width: auto;
	}

	body#page-transformation-confidence .sb-topics-list {
		width: auto;
	}

	body#page-risk-and-controls-optimisation .sb-topics-list {
		width: auto;
	}

	.download-brochure {
	    float: none;
	    width: auto;
	    margin-right: 0;
	}

	.center-column-wrapper {
	    float: none;
	    margin-left: 0;
	    width: auto;
	}

	.contact {
	    width: 100%;
	    float:none;
	    margin-left:0;
	}

	.contact img {
		width: 100%;
	}

	.sb-topics li a div {
		width:100%;
	}

	.sb-topics li a div img {
		right: 30px;
	}

	.download-brochure {
		overflow: hidden;
	}

	.download-brochure div.link {
		width:100%;
	}

	.download-brochure div.link br {
		display: none;
	}

	.download-brochure div.link img {
		right: 30px;
	}

	.center-column-wrapper {
		overflow: hidden;
	}

	.sb-article div.link {
		width: 100%;
	}

	.sb-article div.link img {
		right: 30px;
	}

	#content .topic-slideshow ul li {
		overflow: hidden;
	}

	#content .topic-slideshow ul li a div.link {
		width: 100%;
	}

	#content .topic-slideshow ul li a div.link img {
		right:30px;
	}

	.news-links li {
	    padding: 0;
	    margin: 0 0 25px 0;
	    float: none;
	}

	.news-links li a {
	    width: 100%;
	}

	#content .topic-header h1 {
	    font-size: 46px;
	    line-height: 1.1;
	    margin-bottom: 40px;
	}

	#content .topic-header h1 span {
	    font-size: 28px;
	}

	#content .topic-heading {
	    font-size: 46px;
	    margin: 0 0 20px 0;
	    font-weight: normal;
	}

	.column-1, .column-2, .column-3, .column-4 {
		margin-right: 0;
		width: auto;
	}

	.job-info {
		min-height: auto !important;
	}

}

@media screen and (max-width: 659px) {

	.slideshow-nav ul li a {
    	font-size: 12px;
    	margin-top: 18px;
	}

	.career-img {
		display:none;
	}

}

@media screen and (max-width: 600px) {

	.jobs-desc {
	    padding: 204px 10px 20px 10px;
	    background: url(../img/icon-jobs2.png) center 20px no-repeat;
	}

}

@media screen and (max-width: 559px) {

	header .top {
		margin-bottom: 30px;
	}

	nav.site-nav {
		width:100%;
	}

	#slideshow {
		height: 280px;
	}

	.slide .container {
		height: 280px;
	}

	.slideshow-nav, .slideshow-nav .container {
		height:0;
	}

	.slideshow-nav ul {
		display: none;
	}

	.slide h2 {
		font-size: 30px;
	}

	.slide h2 br {
		display: none;
	}

	.cycle-pager {
	    bottom: 10px;
	}

	.slide .container {
		background-image: none !important;
	}

	#content .page-header h1 {
		font-size: 30px;
	}

	.home-feature h2 {
		font-size:30px;
	}

	.heading-block {
	    width: auto;
	    bottom: initial;
	    position: relative;
	    top: 0;
	    clear: both;
	}

	.home-feature img {
		float: none;
		float: left;
	}

	#content .topic-heading {
		font-size:42px;
	}

	#content .page-header h2 {
		line-height: 1.3;
	}

	#content .topic-header h1 {
	    font-size: 36px;
	    line-height: 1.1;
	    margin-bottom: 40px;
	}

	#content .topic-header h1 span {
	    font-size: 18px;
	}

	#content .topic-heading {
	    font-size: 36px;
	    margin: 0 0 20px 0;
	    font-weight: normal;
	}

	#content .publications li {
	    padding: 195px 0 20px 0px;
	}

}

@media screen and (max-width: 479px) {

	.home-feature h2 {
		font-size:24px;
	}

	blockquote {
		background-position: center 20px !important;
		padding: 125px 20px 20px 20px !important;
		text-align: center !important; 
	}

}

@media screen and (max-width: 439px) {

	#slideshow {
		height: 340px;
	}

	.slide .container {
		height: 340px;
	}

}

@media screen and (max-width: 419px) {

	#content .topic-heading {
	    font-size: 32px;
	}

	#content h3.intro {
		font-size: 18px;
	}

	#content .case-studies-block h2 {
	    font-size: 28px;
	}

	.jobs-desc {
	    font-size: 16px;
	}

}
















